/*
Theme Name:     Artcore
Theme URI:      
Description:    Child theme for the Twenty Thirteen theme 
Author:         
Author URI:     
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");

@font-face {
 	font-family: 'Alef';
 	src: url('font/Alef-Bold.eot');
 	src: url('font/Alef-Bold.eot?#iefix') format('embedded-opentype'),  url('font/Alef-Bold.woff') format('woff'),  url('font/Alef-Bold.ttf') format('truetype'),  url('font/Alef-Bold.svg#alefbold') format('svg');
 	font-weight: bold;
 	font-style: normal;
}
 @font-face {
 	font-family: 'Alef';
 	src: url('font/Alef-Regular.eot');
 	src: url('font/Alef-Regular.eot?#iefix') format('embedded-opentype'),  url('font/Alef-Regular.woff') format('woff'),  url('font/Alef-Regular.ttf') format('truetype'),  url('font/Alef-Regular.svg#alefregular') format('svg');
 	font-weight: normal;
 	font-style: normal;
}

body{
	margin:0;
	padding:0;
	background:url(images/bg-main.jpg) repeat-x top #6cb5e4;
	font-family: 'Alef'!important;
	font-size:16px;
	color:#000;
	line-height:normal;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'Alef'!important;
	line-height:normal;
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img{
	border:0px;
}
form{
	margin:0px;
	padding:0px;
}
input{
	font-family: 'Alef';
}                                                                                   
p{
	margin:0px;
	padding:0px;
}
.alignleft{
	float:left;
}
.alignright{
	float:right;
}
.clear{
	clear:both;
	margin:0px;
	padding:0px;
}
.textalignright{
	text-align:right;
}
.textalignleft{
	text-align:left;
}
.textaligncenter{
	text-align:center;
}
ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
#main{
	width:100%;
	position:relative;
}
header{
	direction:rtl;
	width:100%;
	z-index:9999;
	color:#FFF;
}
.site-header {
    background:none;
}

body {
    background: url("images/bg-main.jpg") repeat-x scroll center top #6CB5E4;
    color: #000000;
    font-family: 'Alef';
    font-size: 16px;
    margin: 0;
    padding: 0;
}
.site {
    background:none;
    border-left: none;
    border-right: none;
    margin: 0 auto;
    max-width:100%;
    width: 100%;
}
header .branding{
	max-width:1000px;
	margin:0 auto;
	position:relative;
	min-height:126px;
}
.logo-heb{
	position:absolute;
	top:20px;
	right:0;
}
.logo-eng{
	position:absolute;
	top:20px;
	left:0;
}
.navbar {
    background:none;
    margin: 0 auto;
    max-width: 1600px;
    width: 100%;
}
header nav .nav-menu{
}
header nav .nav-menu ul{
	max-width:1000px;
	margin:0 auto;
}
header nav .nav-menu li{
	display:inline-block;
	line-height:44px;
	background:none;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
header nav .nav-menu li:hover{
	background:url(images/nav-bg.jpg) repeat-x;
}
header nav .nav-menu .current_page_item, .nav-menu .current_page_ancestor, .nav-menu .current-menu-item,  .nav-menu .current-menu-ancestor{
	display:inline-block;
	line-height:44px;
	background:url(images/nav-bg.jpg) repeat-x;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color:#036898;
    font-style:normal;
}
.nav-menu li a {
    color: #FFF;
    display: block;
    font-size: 18px;
    line-height:44px;
    padding:0 35px;
    text-decoration: none;
}
.nav-menu li:hover > a,
.nav-menu li a:hover {
	background:none;
	color:#036898;
}
header nav .nav-menu li.active a{
	color:#036898;
}
header nav .nav-menu li a{
	color:#FFF;
	text-decoration:none;
	padding:0 35px;
	line-height:44px;
	display:block;
	font-size:18px;
}
header nav .nav-menu li a:hover{
	color:#036898;
	text-decoration:none;
}
.home-images{
	direction:rtl;
	clear:both;
	padding:20px 0 0;
	max-width:1000px;
	margin:0 auto;
	position:relative;
	text-align:center;
	min-height:770px;
}
.home-images a{
	display:block;
	position:relative;
}
.home-images a .imgbg{
	background:url(images/imgbg.png) repeat-x bottom;
	position:absolute;
	height:79px;
	z-index:999;
	width:100%;
	bottom:0;
}
.home-images .img-box4 .imgbg, .home-images .img-box3 .imgbg{
	display:none;
}
.img-text{
	position:absolute;
	bottom:0;
	width:calc(100% - 18px);
	text-align:center;
	padding:10px 0;
	font-size:30px;
	color:#FFF;
	text-shadow: 0 0 0.2em #111, 0 0 0.2em #111;
	z-index:9999;
}
.img-box1{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	right:0;
	top:20px;
}
.img-box2{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	right:349px;
	top:20px;
}
.img-box3{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	left:0;
	top:20px;
}
.img-box4{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	right:0;
	top:277px;
}
.img-box5{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	left:0;
	top:277px;
}
.img-box6{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	right:0;
	top:534px;
}
.img-box7{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	right:349px;
	top:534px;
}
.img-box8{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	position:absolute;
	left:0;
	top:534px;
}

.img-box3 span, .img-box4 span{
	display:none;
}

#content-page-eng{
	direction:ltr;
	clear:both;
	padding:20px 0;
	max-width:1000px;
	margin:0 auto;
	position:relative;
}

#content-page-eng header{
	direction:ltr;
}

#content-page{
	direction:rtl;
	clear:both;
	padding:20px 0;
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
.home-content{
	padding:20px;
	font-size:16px;
	max-width:628px;
	background:#036898;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color:#FFF;
	height:342px;
}
.inner-content{
	padding:20px;
	font-size:16px;
	max-width:628px;
	width:100%;
	background:#036898;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color:#FFF;
	display:inline-block;
	letter-spacing:-1px;
}
#content-page-eng .inner-content{
	font-size:15px;
}
.coneng, .coneng .entry-header{
	direction:ltr;
}

.home-content a, .inner-content a{
	text-decoration:underline;
	color:#255da2;
}
.home-content a:hover{
	text-decoration:none;
}
.home-content h1, .inner-content h2{
	margin:0;
	padding:0 0 15px;
	font-weight:normal;
	color:#FFF;
	font-size:36px;
}
.more-btn{
}

.gmap{
	border:#3d99ce 1px solid;
	background:#ededed;
	padding:9px;
	width:299px;
}
.sidebar{
	width:275px;
	color:#FFF;
	padding:0 20px;
	display:inline-block;
	vertical-align:top;
}
.sidebar h3{
	margin:0;
	padding:0;
	font-weight:normal;
	color:#FFF;
	font-size:30px;
	line-height:45px;
	text-align:center;
}
.sidebar .form{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	margin:0 0 23px;
}
.sidebar .form-in{
	background:#036898;
	padding:10px;
}
.sd-img-box{
	padding:9px;
	width:299px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	margin:0 0 23px;
}
.contact-form{
	position:absolute;
	left:0px;
	top:20px;
	width:315px;
	background:#036898;
	color:#FFF;
	padding:0 20px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	height:342px;
}
.contact-form h3{
	margin:0;
	padding:15px 0 0;
	font-weight:normal;
	color:#FFF;
	font-size:30px;
	line-height:45px;
	text-align:center;
}
.form{
	padding:15px 15px;
}
.form div.input1{
	position:relative;
	min-height:40px;
}
.form div.input2{
	position:relative;
	min-height:102px;
}
.form div.input3{
	position:relative;
	min-height:30px;
}
.form label{
	position:absolute;
	right:0;
	top:1px;
	text-align:left;
	width:45px;
}
.textbox1{
	width:196px;
	height:25px;
	padding:0 3px;
	margin:0;
	border:1px solid #e1e1da;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position:absolute;
	right:55px;
}
.textbox2{
	width:196px;
	height:70px;
	padding:3px;
	margin:0;
	border:1px solid #e1e1da;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position:absolute;
	right:55px;
}
input.submit-btn{
	position:absolute;
	right:55px;
	cursor:pointer;
	background: url(images/submit-btn.jpg) no-repeat;
	background-color: none;
	height:31px;
	width:94px;
	border:none;
	color:#fff;
	font-size:18px;
	text-align:center;
	padding:0;
	text-indent:-999px;
}

input.submit-btn:hover{
	background: url(images/submit-btn.jpg) no-repeat;
		background-color: none;
}
.form-page{
	padding:0;
	width:628px;
}
.form-page div.input1{
	position:relative;
	min-height:60px;
}
.form-page div.input2{
	position:relative;
	min-height:165px;
}
.form-page div.input3{
	position:relative;
	min-height:40px;
}
.form-page label{
	position:absolute;
	right:0;
	top:1px;
}
.textbox3{
	width:395px;
	height:37px;
	padding:0 3px;
	margin:0;
	border:1px solid #e1e1da;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position:absolute;
	right:55px;
}
.textbox4{
	width:520px;
	height:120px;
	padding:3px;
	margin:0;
	border:1px solid #e1e1da;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position:absolute;
	right:55px;
}
.project-page{
	padding:20px;
	font-size:16px;
	background:#036898;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#FFF;
}
.project-page h1{
	margin:0;
	padding:0 195px 15px 0;
	font-weight:normal;
	color:#FFF;
	font-size:36px;
}

.project-page h1.catitle{
	margin:0;
	padding:0 20px 15px 0;
	font-weight:normal;
	color:#FFF;
	font-size:26px;	
}

.project-page h2{
	margin:0;
	padding:0 0 15px 0;
	font-weight:normal;
	color:#FFF;
	font-size:24px;
}
.img-slider{
	max-width:725px;
	margin:0 auto;
	position:relative;
}
.slide{
	margin:0 auto;
	width:564px;
}
.arrow-l{
	position:absolute;
	left:0;
	top:48%;
}
.arrow-r{
	position:absolute;
	right:0;
	top:48%;
}

.cat-desc{
	padding:0px 0;
}
.catdesc{
	display:inline-block;
	max-width:680px;
	margin:0px 20px;
	padding:0px 0 0 0;
}
.catimg{
	
	vertical-align:top;
	display:inline-block;
}

.catimg img{
	border:2px solid #FFF;
	width:210px;
	height:130px;
}

h2.catposttitle{
	padding-right:20px;
}

.readmore{
	text-align:left;
	padding-top:20px;
}

.postmeta{
	padding-bottom:10px;
}

.readmore a:link, .readmore a:visited{
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
}

.readmore a:hover, .postmeta a:hover{
	text-decoration:none;
}

.postmeta a:link, .postmeta a:visited{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.pro-desc{
	padding:40px 40px 0;
}
.desc{
	display:inline-block;
	max-width:480px;
	margin-right:20px;
	padding:10px 0 0 0;
}
.side-menu{
	padding:9px;
	width:300px;
	border:#3d99ce 1px solid;
	background:#ededed;
	vertical-align:top;
	margin:0 0 23px;
	display:inline-block;
}
.side-menu h3{
	background:url(images/arrow-icon.png) no-repeat right;
	padding:10px 25px 10px 0;
	margin:0 20px 0 0;
	font-weight:normal;
	font-size:24px;
}
.side-menuin{
	background:#036898;
}
.side-menu ul li{
	font-size:19px;
	color:#FFF;
	background:url(images/sidemenu-bg.jpg)top repeat-x;
	padding:8px 25px;
}
.side-menu ul li a{
	color:#FFF;
	display:block;
}

footer{
	direction:rtl;
	background:#036898;
	display:block;
	width:100%;
	line-height:50px;
	color:#FFF;
	font-size:12px;
}
.footerbox{
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
footer .copyright{
	text-align:center;
}
.hentry {
    padding:0;
}
.entry-header {
    margin-bottom:0px;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width:none;
    width: 100%;
}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
    margin-left:0px;
}
.postmeta{
	display:none;
}
@media screen and (max-width: 1920px)  {

}

@media screen and (max-width: 768px)  {
body {
	max-width:100%; min-width:100%; width:100%;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 720px) {

}